Subject: today is the bext day for this

From: <[email-masked]>
Date: Mon, 1 Oct 2007 20:52:18 +0200

Only 7 months on the market, Fearless 28 boasts near 10 Million in
Orders.

Fearless International
FRLE
$0.23

Investors are drooling as "fearless" Yachts takes in nearly $10 Million
since there debut of the Porsche Design Studio "Fearless 28" at the
Miami boat show in February. This new release is one of 5 that will
range from 28 up to 150 feet of pure luxury. The release of the designs
for the "Fearless 44", the next in the line is expected to hit the
market any day. We can see this one taking off and keep going. Don't
wait, set your buy for Monday morning.